<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Primul pătrar</string>
	<key>Moon.Full Moon</key>
	<string>Lună plină</string>
	<key>Moon.Last Quarter</key>
	<string>Ultimul pătrar</string>
	<key>Moon.New Moon</key>
	<string>Lună nouă</string>
	<key>Moon.Waning Crescent</key>
	<string>Concavă în descreștere</string>
	<key>Moon.Waning Gibbous</key>
	<string>Convexă în descreștere</string>
	<key>Moon.Waxing Crescent</key>
	<string>Concavă în creștere</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Convexă în creștere</string>
</dict>
</plist>
